@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
    color:#121212;
    margin: 0;
}

.container {
    max-width: 1540px;
    padding: 0;
}

button:focus{
    outline: none;
}
.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.form-control:focus {
    color: #495057;
    background-color: transparent;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}
.btn {
    border-radius: 10px !important;
}
.none_big{
    display: none !important;
}


/*Global Css end*/

/*-- hero start --*/
/*-- side tab start --*/
.my_info_left_menu {
    width:166px;
    height:auto;
}
.my_info_left_menu .text-box{
    padding:0 39.7px 0 17.3px;
    margin: 0;
}
.my_info_left_menu .text-box h1{
font-weight: 500;
font-size: 20px;
line-height: 100%;
color: #011A3F;
padding-top: 33px;
padding-bottom: 31px;
margin: 0;
}
.my_info_left_menu .tabs{
    border:1px solid #828282;
    border-radius: 8px;
    background: #FFFFFF;
    margin-bottom: 45px;
    overflow: hidden;
}
.my_info_left_menu .tabs button{
    font-weight: 500;
    font-size: 14px;
    line-height:14px;
    color: #828282;
    padding: 19px 0px 19px 17px;
}
.my_info_left_menu .tabs button i{
   float:right;
   padding-right: 20px;
   align-items: center;
}
.my_info_left_menu .tabs button span{
    color:#121212;
    line-height:25.2px;
}
/*-- side tab end --*/
/*-- content box start --*/
.Purchasing .content_side_column5 h6{
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    padding-bottom: 30px;
    margin: 0;
    }
    .Purchasing {
        /*
        width: 1364px;
        margin-left: 40px;
        */
    }
.Purchasing .content_side_column5 {
    width:100%;
}
.Purchasing .content_side_column5 .content-info h1{
    font-weight: 600;
font-size: 40px;
line-height: 100%;
color: #0466FA;
padding-bottom: 32px;
padding-top: 33px;
margin: 0;
}
.Purchasing .content_side_column5 .content-info .info-box {
    width: 60%;
    padding: 0 24px 139px 0;
}
.Purchasing .content_side_column5 .content-info .img-box{
    width:395.5px;
    margin-left: auto;
}
.Purchasing .content_side_column5 .content-info .info-box h6{
    font-weight: 500;
font-size: 24px;
line-height: 100%;
padding-bottom: 20px;
margin: 0;
}
.Purchasing .content_side_column5 .content-info .info-box p {
    padding: 0px 40px 0 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 190%;
    margin: 0;
}
.Purchasing .content_side_column5 .content-info .inspect .all-imgs{
    width:100%;
    margin-right: 27.7px;
}
.Purchasing .content_side_column5 .content-info .inspect .img-box{
    width:100%;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/assets/images/howtobuy/ins-2\ \(1\).png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
    margin:0 0px 32px 0;
    display: inline-block;
    height:600px;

}
.Purchasing .content_side_column5 .content-info .inspect .img-box img{
    z-index: 2;
    top:42%;
    left:45%;
    display: block;
    position: absolute;
}
.Purchasing .content_side_column5 .content-info .inspect .all-imgs .report-img {
    display: flex;
    justify-content: center;
    align-items: stretch;
}

.Purchasing .content_side_column5 .content-info .inspect .all-imgs .report-img img {
    width: 20%;
}
.Purchasing .content_side_column5 .content-info .inspect .all-imgs img:first-child{
    margin:0 30px 0px 0;

}
.Purchasing .content_side_column5 .content-info .inspect .all-imgs .rprt-btn {
    background: #0466FA;
    border-radius: 8px;
    display:block;
    padding: 12.5px 32px;
    margin:32.2px auto 102px auto;
    width: 193px;
height: 56px;
}
.Purchasing .content_side_column5 .content-info .inspect .all-imgs .rprt-btn a{
color:#fff;
text-decoration: none;
font-weight: 500;
font-size: 18px;
line-height: 170%;
}
.Purchasing .content_side_column5 .content-info .inspect .li-box{
    width:927px;
    font-weight: 400;
font-size: 20px;
line-height: 100%;
}
.Purchasing .content_side_column5 .content-info .inspect .li-box li{
    padding-bottom: 30px;
}
.Purchasing .content_side_column5 .content-info .types{
    padding-bottom: 136.87px;
}
.Purchasing .content_side_column5 .content-info .types ul li{
    font-weight: 400;
font-size: 20px;
line-height: 150%;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn h1{
    padding-bottom: 60px;
    font-weight: 500;
font-size: 24px;
line-height: 100%;
color: #121212;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box{
width:265px;
position: relative;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 60%;
    right: 90%;
    border: 3px dashed #0466FA;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box:first-child::after {
    border: 0;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box h6{
    font-weight: 500;
font-size: 16px;
line-height: 100%;
padding-bottom: 16px;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box h4{
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #000;
    padding: 16px 0;
    margin: 0;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box p{
    font-weight: 400;
font-size: 16px;
line-height: 170%;
color: #828282;
margin: 0;
}
.Purchasing .content_side_column5 .content-info .service-fee {
padding: 140px 0 78px 0;
}
.Purchasing .content_side_column5 .content-info .service-fee h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
    padding-bottom: 40px;
    padding-top: 0;
    margin: 0;
}
.Purchasing .content_side_column5 .content-info .service-fee .img-box{
    border: 1px solid #828282;
    width:300px;
    margin:0;
    height: 328px;
}
.Purchasing .content_side_column5 .content-info .service-fee .img-box:first-child{
    margin:0 30px 0 0;
}
.Purchasing .content_side_column5 .content-info .service-fee .img-box h4 {
    padding: 40px 40px;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    margin: 0;
}
.Purchasing .content_side_column5 .content-info .service-fee .img-box .real-p{
    padding: 50px 0 24px 0;
    text-decoration: line-through;
    color: #828282;
    font-weight: 400;
font-size: 16px;
line-height: 100%;
margin: 0;
}
.Purchasing .content_side_column5 .content-info .service-fee .img-box .sale-p{
    font-weight: 600;
font-size: 24px;
line-height: 100%;
color: #0466FA;
padding-bottom: 40px;
margin: 0;
}
.Purchasing .content_side_column5 .content-info .service-fee .p-box{
    width:488.3px;
    margin: 0 0 0 52px;
}
.Purchasing .content_side_column5 .content-info .faq h6{
    padding-bottom:15px;
    margin: 0;
}
.Purchasing .content_side_column5 .faq .card .card-header {
    background-color: #ffffff;
    border-bottom: 1.5px solid #D6D6D6;
}
.Purchasing .content_side_column5 .content-info .faq .my-div{
    border-bottom: 1px solid #000;
}


/***FAQ PAGE START***/
.Purchasing .content_side_column5 .accordion .card {
    background-color:#fff !important;
    border: none !important;
    border-bottom: 1.5px solid #D6D6D6;
    margin: 0;
    padding: 0;
}
.Purchasing .content_side_column5 .card-header{
    margin: 0;
    padding: 0;
}
.Purchasing .content_side_column5 .card-header h5 a {
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    padding: 29px 0 29px 25px;
    margin: 0;
    width: 100%;
    text-align: left;
}
.Purchasing .content_side_column5 .card-header h5 a i{
    float: right;
}
.Purchasing .content_side_column5 .card-header h5 a:hover{
    text-decoration: none;
}

.Purchasing .content_side_column5 .card-header a .fa-chevron-right {
    padding-left: 0px;
}

.Purchasing .content_side_column5 .card-body p {
    display: flex;
    background: #F3F8FF;
    border-radius: 4px;
    padding: 23px 33px;
    font-weight: 400;
font-size: 18px;
line-height: 200%;
margin-bottom: 0;
}
.Purchasing .content_side_column5 .card-body ol {
    background: #F3F8FF;
    margin-bottom: 0;
    padding-left: 50px;
}
.Purchasing .content_side_column5 .card-body ol li{
    font-weight: 400;
    font-size: 18px;
    line-height: 200%
}



/* faq end */
/* limitations */
.Purchasing .content_side_column5 .limitations {
    padding: 53px 90px 48px 45px;
    border: 2px solid #828282;
    border-radius: 5px;
    margin: 48px auto 52px;
}
.Purchasing .content_side_column5 .limitations h6{
    font-weight: 500;
font-size: 24px;
line-height: 100%;
color: #000;
padding-bottom: 20px;
margin: 0;
}
.Purchasing .content_side_column5 .limitations img{
    margin-right: 15px;
}
.Purchasing .content_side_column5 .limitations p{
    font-weight: 400;
font-size: 20px;
line-height: 170%;
color: #45464C;
padding-left:48px;
}
/*-- content box end --*/



/*Tabs CSS start*/

.content.active {
    display: block;
}

.content {
    display: none;
}

.tabs-button {
    background: transparent;
    width: 100%;
}

.tabs-button {
    box-shadow: none !important;
    border-radius: 0 !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #121212;
    text-align: left;
}

.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    background: #E6F0FF;
    color: #0466FA;
}

.side-bar-menu_drop {
    background: transparent !important;
    color: #121212;
    border: none !important;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
}

.side-bar-menu_drop:focus {
    box-shadow: none !important;
}

.side-bar-menu_drop:hover {
    color: #121212;
}

.side-bar-menu_drop:active {
    color: #121212;
}

.dropdown-toggle::after {
    display: none !important;
}

.exp-drop {
    display: block;
    position: static;
}

.dropdown-menu.show {
    border: none !important;
}

.drop-tabs {
    padding-left: 13px;
}

.drop-tabs:hover {
    background: #fff;
}

.drop-title a {
    padding: 0.375rem 0.75rem;
    color: #121212;
}

.list-of-drop .drop-ul {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 0;
}

.list-of-drop .drop-ul li .drop-item {
    border: none !important;
    background: transparent;
    margin: 6px 0;
    font-size: 14px;
}

.list-of-drop .drop-ul li .drop-item:focus {
    outline: none !important;
}

.hg65 {
    width: 100% !important;
}

.active-bg-dd {
    background: #F8FAFF;
}

.drop-title a {
    font-size: 14px !important;
}

h1.hg65 {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    letter-spacing: 0.01em;
    color: #121212;
    padding: .375rem .75rem;
    margin-bottom: 0 !important;
    font-weight: 400;
    line-height: 100%;
}



/*Tabs CSS end*/


button.m_back_btn {
    display: none;
}
.m_step_txt {
        display: none;
    }
@media screen and (max-width:1200px) {
    .col-md-2.side_bar_final {
        display: none;
    }
    header {
        display: none;
    }
    .Purchasing {
        width: 100%;
        margin-left: 0;
        padding: 0;
    }
    .content_side_column5 {
        max-width: 1344px;
        min-width: auto;
        width: 1344px;
    }
    button.m_back_btn {
        display: block;
        position: absolute;
        top: 12px;
        background: none;
        border: none;
        font-size: 20px;
        padding: 0;
    }
    #v-pills-tabContent {
        padding-left: 0;
    }
    .transaction_heading h2 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
    }
    .transaction_heading {
        text-align: center;
        margin-top: 16px;
    }
    .transaction_heading p {
        font-style: normal;
        font-weight: 400;
        font-size: 10px;
        line-height: 1.7;
        text-align: left;
        color: #26282F;
        margin-bottom: 48px;
        padding-top: 1rem;
    }
    .safe-transaction_img legend {
        font-style: normal;
        font-weight: 600;
        font-size: 15px;
        line-height: 100%; 
        text-align: center;
        color: #0466FA;
        padding: 0 8px;
        width: inherit;
        margin-bottom: 0;
    }
    .safe-transaction_img {
        text-align: center;
        border: 2px solid #0466FA;
        margin-bottom: 40px;
        margin-top: 10px;
        box-shadow: 0px 1px 0px rgb(0 0 0 / 1%);
        border-radius: 5px;
        padding: 10px;
    }
    #purchasing_process .mol_list_area .row {
        justify-content: space-around !important;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        padding-left: 1rem;
    }
    #purchasing_process .mol_list_area {
        padding: 0;
    }
    #purchasing_process {
        border: none;
        box-shadow: 0px 1px 0px rgb(0 0 0 / 1%);
        padding: 0;
    }
    .purchase_list_item {
        width: 100%;
        flex: 0;
        max-width: 100%;
    }
    .purchase_icon_area {
        display: flex;
        flex-direction: row;
        align-items: center;
            width: 52%;
    }
    .purchase_icon_area .P_P_tile {
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        line-height: 170%;
        text-align: center;
        text-transform: capitalize;
        color: #424242;
    }
    .purchase_icon_area .purchase_icon {
         width: 46px;
    height: 46px;
        margin: 0 5px;
    }
    .purchase_icon_area .purchase_step {
        font-style: normal;
        font-weight: bold;
        font-size: 9px;
        line-height: 170%;
        text-align: center;
        text-transform: capitalize;
        color: #0466FA;
            letter-spacing: -0.5px;
        margin-bottom: 0;
    }
    .purchase_icon_area .P_P_tile {
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        line-height: 170%;
        text-align: center;
        text-transform: capitalize;
        color: #424242;
        margin: 0;
            letter-spacing: -0.5px;
    }
    .purchase_list_item {
        display: flex;
        padding: 20px 0px;
        justify-content: flex-start;
        align-items: center;
    }
    .purchase_icon_content {
        margin-left: 25px;
        display: none;
    }
    .m_step_txt {
        display: block;
    }
    .m_step_txt ul {
        padding: 0;
        list-style: none;
        font-size: 10px;
        letter-spacing: -0.5px;
        margin: 0;
            line-height: 1.7;
    }
    .safe_transaction_service {
        text-align: center;
        margin-top: 34px;
    }
    .safe_transaction_service h2 {
        margin-bottom: 30px;
        font-style: normal;
        font-weight: 700;
        font-size: 15px;
        line-height: 100%;
        text-align: left;
        color: #0466FA;
    }
    hr.advantages_border-b {
        height: 2px;
        background: #0466FA;
        width: 33%;
        margin-bottom: 92px;
        display: none;
    }
    .safe_service_col1 {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
    }
    .safe_service_col1 h4 {
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        text-align: left;
        margin-bottom: 7px;
        color: #000000;
        letter-spacing: -0.5px;
    }
    .safe_service_col1 h4 br {
        display: none;
    }
    .safe_service_col1 p {
        font-style: normal;
        font-weight: 400;
        line-height: 1.7;
        text-align: left;
        color: #45464C;
        font-size: 10px;
        margin-bottom: 0;
    }
    .safe_service_col1 img {
       width: 67px;
        height: 67px;
        margin-bottom: 0;
        margin-right: 17px;
    }
    .safe_transaction_service .need {
        margin-bottom: 30px;
    }
    .safe_service_col1 p br {
        display: none;
    }
    .safe_txt {
        margin-left: 10px;
            width: 70%;
    }
   .safe_service_icon {
        width: 67px;
        height: 67px;
        margin-bottom: 0;
    }
    section.m_purchasing.m_i_order_list {
        display: none !important;
    }
    .Purchasing .content_side_column5 .content-info h1 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
        padding: 0;
    }
    button.m_back_btn.m_safe_btn {
        top: 16px !important;
    }
    button.m_back_btn {
        display: block;
        position: absolute;
        top: 0 !important;
        background: none;
        border: none;
        font-size: 20px;
        padding: 0;
        z-index: 99;
    }
    .Purchasing .content_side_column5 .content-info .info-box h6 {
        font-weight: 500;
        font-size: 13px;
        line-height: 100%;
        padding-bottom: 0;
        margin: 0;
        margin-top: 1rem;
    }
    .Purchasing .content_side_column5 .content-info .info-box p {
        padding: 0;
        font-weight: 400;
        font-size: 10px;
            line-height: 1.7;

        margin: 0;
        margin-top: 1rem;
    }
    .Purchasing .content_side_column5 .content-info .info-box {
        width: 100%;
        padding: 0 0 2rem;
    }
    .Purchasing .content_side_column5 .content-info .img-box {
       display: none;
    }
    .Purchasing .content_side_column5 .content-info .inspect .img-box {
        display: none;
    }
    .Purchasing .content_side_column5 h6 {
        display: none;
    }
    .Purchasing .content_side_column5 .content-info .inspect .all-imgs .report-img {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
} 
    .Purchasing .content_side_column5 .content-info .inspect .all-imgs {
        width: 100%;
        margin-right: 0;
    }
    .report-img.d-flex {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        flex-direction: row;
        justify-content: space-between;
        align-items: stretch;
    }
    .Purchasing .content_side_column5 .content-info .inspect .all-imgs .report-img img {
        width: 48%;
    }
    .Purchasing .content_side_column5 .content-info .inspect .all-imgs img:first-child {
        margin: 0;
    }
    .Purchasing .content_side_column5 .content-info .inspect .all-imgs .rprt-btn {
        display: none;
    }
.col-3.how_to_buy_heading {
       display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    align-items: flex-start;
    flex: 0;
    max-width: 100%;
    margin-bottom: 15px;

}
  .pay_row .col-3.how_to_buy_heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    flex: 0;
    max-width: 100%;
    margin-bottom: 15px;

}
.how_to_buy_heading h3 {
    font-size: 11px;
    width: 100%;
    margin: 0;
    font-weight: bold;
    margin-bottom: 7px;
        line-height: 1.7;
    letter-spacing: -0.5px;
}
   .pay_row .how_to_buy_heading h3 {
    font-size: 11px;
    width: 45%;
    margin: 0;
    font-weight: bold;
}
.how_to_buy_heading h4 {
    width: 100%;
    font-size: 10px;
    background: #f1f1f1e0;
    padding: 8px 10px;
    border-radius: 5px;
    margin: 0;
    margin-top: 0;
    line-height: 1.7;
}
    .how_to_pay_account {
        color: #0466FA;
        text-align: center;
        font-size: 14px;
        padding: 0px 15px;
        font-weight: bold;
        line-height: 137%;
        width: inherit;
    }
    .Purchasing .content_side_column5 .content-info .inspect .li-box {
        display: none;
    }
    .Purchasing .content_side_column5 .content-info .types {
        display: none;
    }
.how_to_buy_main_information {
    text-align: center;
    margin-top: 1.5rem;
}
    .how_to_buy_main_information fieldset {
        padding: 10px 12px !important;
        border: 2px solid #828282 !important;
        border-radius: 4px;
        margin-bottom: 25px;
    }
    
    .how_to_buy_main_information .blue_box {
        padding: 20px;
        border: none;
        border-radius: 13px;
        background: #F5F8FF;
    }
    .how_to_buy_main_information .blue_box h3 {
            font-size: 12px;
        font-weight: 600;
        margin-bottom: 10.22px;
        color: #0466FA;
        line-height: 1.5;
        text-align: left;
    }
    .how_to_buy_main_information .blue_box p {
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: 151%;
        color: #45464C;
        padding-left: 0;
        margin-bottom: 0;
        text-align: left;
    }
    .Purchasing .content_side_column5 .content-info .rqst-insctn h1 {
        padding-bottom: 0;
        font-weight: bold;
        font-size: 15px;
        line-height: 100%;
        color: #121212;
        text-align: left;
        margin-top: 3rem;
        margin-bottom: 12px;
    }
    .Purchasing .content_side_column5 .content-info .rqst-insctn p {
        font-size: 11px;
        line-height: 1.7;
        margin-bottom: 20px;
    }
   .Purchasing .content_side_column5 .content-info .rqst-insctn .box {
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: row;
        align-items: center;
            margin: 1rem 0 4rem;
    }
    .Purchasing .content_side_column5 .content-info .rqst-insctn .box:last-child {
        margin-bottom: 2rem;
    }
.Purchasing .content_side_column5 .content-info .rqst-insctn .box h4 {
    font-size: 13px;
    line-height: 100%;
    color: #000;
    padding: 0 0 10px;
    margin: 0;
    text-align: left;
    font-weight: bold;
    letter-spacing: -0.5px;
}
.Purchasing .content_side_column5 .content-info .rqst-insctn .box p {
    font-weight: 400;
    font-size: 10px;
    line-height: 1.7;
    color: #000;
    margin: 0;
    text-align: left;
}
    .Purchasing .content_side_column5 .content-info .rqst-insctn .box img {
        width: 70px;
        margin-right: 1rem;
    }
.Purchasing .content_side_column5 .content-info .rqst-insctn .box:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 33%;
    bottom: 156%;
    right: 89%;
    border: none;
    border-left: 4px dotted #0466fa40;
    z-index: -1;
}
    .Purchasing .content_side_column5 .content-info .rqst-insctn .box h6 {
        font-size: 11px;
        line-height: 100%;
        padding-bottom: 16px;
        display: block;
        position: absolute;
        top: -26%;
        left: 6%;
        color: #0466FA;
        font-weight: bold;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .img-box {
        display: block;
    }
.Purchasing .content_side_column5 .content-info .service-fee {
    padding: 0 0 10px;
}
    .Purchasing .content_side_column5 .content-info .service-fee h1 {
        font-weight: bold;
        font-size: 15px;
        line-height: 100%;
        color: #121212;
        padding-bottom: 25px;
        padding-top: 0;
        text-align: left;
        margin: 0;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .img-box:first-child {
        margin: 0;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .img-box {
        border: 1px solid #0466FA;
        width: 48%;
        margin: 0;
        background: #F9FAFE;
        height: auto;
        border-radius: 15px;
    }
.Purchasing .content_side_column5 .content-info .service-fee .img-box h4 {
    padding: 15px 8px 0;
    font-weight: bold;
    font-size: 12.5px;
    line-height: 100%;
    margin: 0;
    color: #0466FA;
    letter-spacing: -0.5px;
}
.Purchasing .content_side_column5 .content-info .service-fee .d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    justify-content: space-between;
    width: 100%;
}
    .Purchasing .content_side_column5 .content-info .service-fee .img-box img {
        display: none;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .img-box .real-p {
        padding: 10px 0 15px 0;
        text-decoration: line-through;
        color: #828282;
        font-weight: 400;
   
    font-size: 12.5px;
        line-height: 100%;
        margin: 0;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .img-box .sale-p {
        font-weight: bold;
        font-size: 20px;
        line-height: 100%;
        color: #000;
        padding-bottom: 17px;
        margin: 0;
    }
   .Purchasing .content_side_column5 .content-info .service-fee .img-box .sale-p span {
    font-size: 15px;
    color: #666;
}
    .Purchasing .content_side_column5 .content-info .service-fee .p-box {
        width: auto;
        margin: 0;
        margin-top: 1rem;
    }
    .Purchasing .content_side_column5 .content-info .service-fee .p-box p {
        font-size: 10px;
    }
    .faq {
        width: 100%;
        padding: 0 !important;
        margin: 0 auto 5rem;
        background: white;
        border-radius: 4px;
        position: relative;
        padding-left: 10px;
            margin-top: 1rem;
    }
    .Purchasing .content_side_column5 .card-body ol {
        background: #F3F8FF;
        margin-bottom: 0;
        padding-left: 30px;
    }
    .Purchasing .content_side_column5 .card-body ol li {
        font-weight: 400;
        font-size: 8px;
        line-height: 200%;
    }
    #faq .card-body {
        padding: 0 !important;
        border-radius: 13px;
    }
    #faq .card-body p {
    font-weight: 400;
    padding: 10px;
    font-size: 10px;
    line-height: 1.7;
    }
    .Purchasing .content_side_column5 .faq .card .card-header {
        background-color: #ffffff;
        border-bottom: none;
    }
    #faq .accordion .card {
        background-color: #F4F6F8 !important;
        border: none !important;
        border-bottom: none;
    }
.Purchasing .content_side_column5 .content-info .faq h6 {
    padding-bottom: 10px;
    margin: 0;
    display: block;
    border: none;
    font-size: 15px;
    font-weight: bold;
}
    .Purchasing .content_side_column5 .content-info .faq .my-div {
        border-bottom: none;
    }
    #faq #accordionOne {
        margin-top: 0;
        width: 100%;
    }
    #faq .card-header h5 a {
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
        padding-left: 0px;
        color: #0466FA;
        white-space: inherit;
        line-height: 1.5;
        padding: 0;
        letter-spacing: -0.5px
    }
    .Purchasing .content_side_column5 .card-header h5 a i {
        float: right;
        display: none;
    }
    .Purchasing .content_side_column5 .limitations {
        display: none;
    }
}




















































